## gtk-meshtastic-client 1.4

=== requirements.txt ===
alabaster==0.7.16
appdirs==1.4.4
apt-listchanges==4.7
attrs==23.2.0
autocommand==2.2.2
Babel==2.14.0
bcrypt==4.2.0
beautifulsoup4==4.12.3
bleak==0.22.2
bmaptool==3.7.0
Brlapi==0.8.5
Brotli==1.1.0
certifi==2024.8.30
chardet==5.2.0
charset-normalizer==3.3.2
colorlog==6.8.2
contourpy==1.3.0
crit==3.17.1
cryptography==43.0.0
cssselect==1.2.0
cupshelpers==1.0
cycler==0.12.1
dbus-fast==2.24.2
dbus-python==1.3.2
debmake==4.4.0
decorator==5.1.1
defusedxml==0.7.1
devscripts==2.24.1
distro==1.9.0
docutils==0.21.2
dotmap==1.3.30
feedparser==6.0.11
fonttools==4.46.0
fs==2.4.16
furo==0.0.0
gbp==0.9.35
gcovr==7.2
gpg==1.18.0
html5lib-modern==1.2
httplib2==0.22.0
idna==3.8
imagesize==1.4.1
importlib_metadata==8.5.0
inflect==7.3.1
jaraco.classes==3.4.0
jaraco.context==6.0.0
jaraco.functools==4.1.0
jeepney==0.8.0
Jinja2==3.1.3
keyring==25.4.1
kiwisolver==1.4.5
libvirt-python==10.7.0
louis==3.31.0
lxml==5.3.0
lz4==4.0.2+dfsg
Mako==1.3.5.dev0
Markdown==3.7
MarkupSafe==2.1.5
matplotlib==3.8.3
meshtastic==2.5.0
meson==1.5.2
more-itertools==10.5.0
mpmath==1.3.0
musicbrainzngs==0.7.1
mutagen==1.46.0
numpy==1.26.4
olefile==0.46
packaging==24.1
pexpect==4.9.0
pillow==10.4.0
protobuf==4.21.12
ptyprocess==0.7.0
pyasyncore==1.0.2
pycairo==1.26.1
pycups==2.0.4
pycurl==7.45.3
Pygments==2.18.0
PyGObject==3.48.2
pyinotify==0.9.6
pyotp==2.9.0
pyparsing==3.1.2
pypng==0.20231004.0
Pypubsub==4.0.3
PyQRCode==1.2.1
pyserial==3.5
pysmbc==1.0.25.1
python-apt==2.9.0+b1
python-dateutil==2.9.0
python-debian==0.1.49
python-debianbts==4.1.1
python-magic==0.4.27
pytz==2024.1
pyxdg==0.28
PyYAML==6.0.2
quodlibet==4.6.0
reportbug==13.0.1
requests==2.32.3
roman==4.2
scipy==1.13.1
SecretStorage==3.3.3
setuptools==74.1.2
sgmllib3k==1.0.0
shtab==1.7.1
six==1.16.0
snowballstemmer==2.2.0
soundconverter==4.0.5
soupsieve==2.6
Sphinx==7.4.7
sphinx-basic-ng==1.0.0b2
sphinx_inline_tabs==2023.4.21
sympy==1.13.2
tabulate==0.9.0
typeguard==4.3.0
typing_extensions==4.12.2
ufoLib2==0.16.0
unidiff==0.7.5
urllib3==2.0.7
webencodings==0.5.1
wheel==0.44.0
xdg==5
zipp==3.20.2
