## gtk-meshtastic-client 0.2.0

=== debian/changelog ===
gtk-meshtastic-client (0.2.0-1) unstable; urgency=medium

  [ Christopher Talbot ]
  * New upstream Version
  * d/control: Update policy to 4.7.0
  * d/lintain: Update override
  * d/control: fix lintian error
  * d/copyright: Update for new sources
  * d/mangpage: Update for new options

 -- Christopher Talbot <chris@talbothome.com>  Mon, 18 Nov 2024 18:59:53 -0700

gtk-meshtastic-client (0.1.0-1) UNRELEASED; urgency=medium

  * Initial Release (Closes: #1086882)

 -- Christopher Talbot <chris@talbothome.com>  Mon, 11 Nov 2024 20:35:54 -0700
