=== debian/control ===
Source: gtk-meshtastic-client
Section: comm
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>,
Uploaders: Christopher Talbot <chris@talbothome.com>,
Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
  gobject-introspection,
  libadwaita-1-dev (>=1.6),
  libgtk-4-dev (>= 4.10),
  libpango1.0-dev,
  libshumate-dev,
  python3-mesonpy,
  python3-meshtastic,
  python3-dotmap,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client.git
Homepage: https://gitlab.com/kop316/gtk-meshtastic-client
Rules-Requires-Root: no

Package: gtk-meshtastic-client
Architecture: all
Depends:
  gir1.2-adw-1 (>= 1.6),
  gir1.2-gdkpixbuf-2.0,
  gir1.2-gio-2.0,
  gir1.2-girepository-2.0,
  gir1.2-glib-2.0,
  gir1.2-gobject-2.0,
  gir1.2-gtk-4.0 (>= 4.10.0),
  gir1.2-pango-1.0 (>= 1.44.0),
  gir1.2-shumate-1.0,
  python3,
  python3-gi,
  python3-gi-cairo,
  python3-meshtastic,
  python3-dotmap,
  ${misc:Depends},
Description: Unofficial Meshtastic Client in GTK4/Libadwaita
 This is a GUI client to control a meshtastic device over Serial, Bluetooth,
 or TCP/IP. It runs on top of the meshtastic Python API
