## gtk-meshtastic-client 1.0

=== debian/changelog ===
gtk-meshtastic-client (1.0-2) unstable; urgency=medium

  [ Chris Talbot ]
  * d/control: add python3-pyqrcode as a dependency

 -- Christopher Talbot <chris@talbothome.com>  Wed, 26 Feb 2025 13:19:11 -0700

gtk-meshtastic-client (1.0-1) unstable; urgency=medium

  [ Christopher Talbot ]
  * New upstream Version
  * d/control: add python-gi-dev
  * d/copyright: correct location of a file
  * d/patches: Add patch for test

 -- Christopher Talbot <chris@talbothome.com>  Tue, 24 Dec 2024 09:16:57 -0700
