## gtk-meshtastic-client 1.1

=== debian/changelog ===
gtk-meshtastic-client (1.1-1) unstable; urgency=medium

  [ Christopher Talbot ]
  * New upstream Version
  * d/control: add python3-pyqrcode to runtime dependency

 -- Christopher Talbot <chris@talbothome.com>  Sun, 09 Mar 2025 19:59:01 -0600
