=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
   libgtk-4-dev (>= 4.10),
   libpango1.0-dev,
   libshumate-dev,
+  python-gi-dev,
   python3-mesonpy,
   python3-meshtastic,
   python3-dotmap,
+  python3-pyqrcode,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client.git
@@ -37,6 +39,7 @@
   python3-gi-cairo,
   python3-meshtastic,
   python3-dotmap,
+  python3-pyqrcode,
   ${misc:Depends},
 Description: Unofficial Meshtastic Client in GTK4/Libadwaita
  This is a GUI client to control a meshtastic device over Serial, Bluetooth,
