## gtk-meshtastic-client 1.2

=== debian/changelog ===
gtk-meshtastic-client (1.2-1) unstable; urgency=medium

  [ Dave Hibberd ]
  * Team Upload
  * Bump standards version

  [ Chris Talbot ]
  * New upstream Version
  * d/control: depend on adwaita-icon-theme (Closes: #1103887)
  * debian/*: Make lintian happy

 -- Dave Hibberd <hibby@debian.org>  Sun, 04 May 2025 23:37:07 +0100
