## gtk-meshtastic-client 1.4

=== debian/changelog ===
gtk-meshtastic-client (1.4-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream Version

 -- Christopher Talbot <chris@talbothome.com>  Sun, 05 Oct 2025 20:26:00 -0600
