=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gtk-meshtastic-client
 Section: comm
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>,
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Christopher Talbot <chris@talbothome.com>,
 Build-Depends:
   debhelper-compat (= 13),
@@ -16,7 +16,7 @@
   python3-meshtastic,
   python3-dotmap,
   python3-pyqrcode,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/gtk-meshtastic-client.git
 Homepage: https://gitlab.com/kop316/gtk-meshtastic-client
@@ -25,6 +25,7 @@
 Package: gtk-meshtastic-client
 Architecture: all
 Depends:
+  adwaita-icon-theme,
   gir1.2-adw-1 (>= 1.6),
   gir1.2-gdkpixbuf-2.0,
   gir1.2-gio-2.0,
