## gtk-meshtastic-client 1.5

=== debian/changelog ===
gtk-meshtastic-client (1.5-1) unstable; urgency=medium

  [ Chris Talbot ]
  * d/patches: remove unneeded patch
  * Bump version to 1.5

 -- Christopher Talbot <chris@talbothome.com>  Sat, 10 Jan 2026 20:28:05 -0700
