=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
   gir1.2-adw-1 (>= 1.6),
   gir1.2-gdkpixbuf-2.0,
   gir1.2-gio-2.0,
-  gir1.2-girepository-2.0,
   gir1.2-glib-2.0,
   gir1.2-gobject-2.0,
   gir1.2-gtk-4.0 (>= 4.10.0),
@@ -45,3 +44,4 @@
 Description: Unofficial Meshtastic Client in GTK4/Libadwaita
  This is a GUI client to control a meshtastic device over Serial, Bluetooth,
  or TCP/IP. It runs on top of the meshtastic Python API
+
